Adobe Creative Suite 5.5 Web Premium(Windows 及び Macintosh)日本語版の必要システム構成は、以下のとおりです。以下の要件以外でのご使用は動作保障対象外になります。

最新バージョンの情報については、弊社 Web サイト で Web Premium 製品の必要システム構成ページ をご確認ください。

注意:

2016 年 4 月、Apple 社は QuickTime for Windowsのサポート終了を告知し、アンインストールが推奨されています。詳細については、以下の情報を参照してください。

QuickTime Windows版のサポート終了について

https://blogs.adobe.com/creativestation/video-apple-ends-support-for-quicktime-windows

Windows 版 QuickTime について

https://helpx.adobe.com/jp/x-productkb/policy-pricing/cq04220418.html

Windows版

  • インテル® Pentium® 4 以上、または AMD Athlon® 64 以上のプロセッサー
  • Microsoft® Windows® XP(Service Pack 3) 日本語版、Windows Vista® Home Premium、Business、Ultimate、Enterprise(Service Pack 2)日本語版、Windows® 7 日本語版
  • 1 GB 以上の RAM
  • 9.1 GB 以上の空き容量のあるハードディスク。ただし、インストール時には追加の空き容量が必要(取り外し可能なフラッシュメモリを利用したストレージデバイス上にはインストール不可)
  • 1,280 x 800 以上の画面解像度をサポートするディスプレイ(1,280 x 1,024 以上を推奨)256 MB 以上の VRAM を搭載した 16-bit カラー表示が可能なハードウェアアクセラレーション対応の OpenGL® グラフィックカード
  • GPU を利用する一部の機能では Shader Model 3.0 と OpenGL 2.0 対応のグラフィックカードが必要
  • Adobe Bridge の一部の機能を使用するには、 DirectX 9 互換の 64 MB 以上の VRAM を備えたグラフィックカード
  • 2 層式対応 DVD-ROM ドライブ
  • Java™ Virtual Machine(32-bit):IBMR JRE 1.6 または Sun™ JRE 1.6
  • Eclipse™ 3.6.1(プラグインとしてインストールする場合):対応するパッケージ:Eclipse IDE for Java EE Developers、Eclipse IDE for Java Developers、Eclipse Calssics、Eclipse for PHP Developers
  • マルチメディア機能を利用するために QuickTime 7.6.2
  • SWF ファイルの書き出しのために Adobe Flash® Player 10
  • オンラインサービス()の利用およびサブスクリプションで購入したライセンスを継続して利用するには、ブロードバンドインターネット接続が必要

 各国語バージョン

本製品は、次の各国語バージョンでご提供しています。

日本語 フランス語
英語 イタリア語
ドイツ語 韓国語 
スペイン語 -

Mac OS版 

  • インテル®マルチコアプロセッサー
  • Mac OS X v 10.5.8 または v 10.6 日本語版(Adobe Flash® Builder™ 4.5 Premium、および Flash Builder と Flash Catalyst、Flash Professional との連携には Mac OS X v 10.6 が必要)
  • 1 GB 以上の RAM
  • 11.2 GB 以上の空き容量のあるハードディスク。ただし、インストール時には追加の空き容量が必要(大文字と小文字が区別されるファイルシステムを使用している場合や、取り外し可能なフラッシュメモリを利用したストレージデバイス上にはインストール不可)
  • 1,280 x 800 以上の画面解像度をサポートするディスプレイ(1,280 x 1,024 以上を推奨)256 MB 以上の VRAM を搭載した 16-bit  カラー表示が可能なハードウェアアクセラレーション対応の OpenGL® グラフィックカード
  • GPU を利用する一部の機能では Shader Model 3.0 と OpenGL 2.0 対応のグラフィックカードが必要
  • 2 層式対応 DVD-ROM ドライブ 
  • Java™ Virtual Machine(32-bit):JRE 1.6 
  • Eclipse™ 3.6.1 Cocoa 版(プラグインとしてインストールする場合):対応するパッケージ: Eclipse IDE for Java EE Developers、Eclipse IDE for Java Developers、Eclipse Calssics、Eclipse for PHP Developers
  • マルチメディア機能を利用するために QuickTime 7.6.2
  • SWF ファイルの書き出しのために Adobe Flash Player 10
  • オンラインサービス()の利用およびサブスクリプションで購入したライセンスを継続して利用するには、ブロードバンドインターネット接続が必要

各国語バージョン

本製品は、次の各国語バージョンでご提供しています。

日本語 フランス語
英語 イタリア語
ドイツ語 韓国語 
スペイン語 -



(※)
Adobe CS Liveを含むアドビのオンラインサービスは、13歳以上のユーザーのみを対象としており、その使用には追加の利用条件およびアドビのプライバシーポリシー(www.adobe.com/go/terms_jpを参照)に同意していただく必要があります。オンラインサービスは、国や言語によっては提供されていない場合や、ユーザー登録が必要な場合があり、予告なく変更または中止となることもあります。また、追加料金やサブスクリプション費用が適用される場合もあります。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー